1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GRAPHICS CARD HELP!!!!!!

Discussion in 'PC hardware help' started by crysis222, Feb 14, 2008.

  1. crysis222

    crysis222 Regular member

    Joined:
    Jun 12, 2013
    Messages:
    197
    Likes Received:
    0
    Trophy Points:
    26
    i have a 3850 512mb and it has 4.1 shader model and when i check it in system requirements it says 3.0. does anybody know. HELP PLZ.
     
  2. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    if you're on xp, then it's gonna stay on 3.0. SM4.0 and DX10 is vista only.

    SM4.1 isn't released yet, as vista sp1 isn't released to the public, yet.
     
  3. crysis222

    crysis222 Regular member

    Joined:
    Jun 12, 2013
    Messages:
    197
    Likes Received:
    0
    Trophy Points:
    26
    so if i install vista then its gonna be 4.0. THANKS
     
  4. Waymon3X6

    Waymon3X6 Regular member

    Joined:
    Mar 9, 2006
    Messages:
    2,193
    Likes Received:
    0
    Trophy Points:
    46
    Yeah, you need Vista for it to show as SM4... As only vista offers it.
     
  5. crysis222

    crysis222 Regular member

    Joined:
    Jun 12, 2013
    Messages:
    197
    Likes Received:
    0
    Trophy Points:
    26

Share This Page